.titulo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #390;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
}
.titulo3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: inherit;
	color: #390;
	text-align: center;
	vertical-align: middle;
}

.titulo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	color: #390;
	text-align: center;
	vertical-align: middle;
}
.letra_blanca {
	color: #FFF;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
}
.parrafada {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
}
.tabla {
	font-size: 12px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}


.rojo {
	font-weight: bold;
	color: #F00;
}
